﻿
.popUp
{
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    background: #ccccff;
    border: 2px solid #cecece;
    z-index: 2;
    padding: 12px;
    font-size: 13px;
}
#BackGround
{
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #000000;
    border: 1px solid #cecece;
    z-index: 1;
    opacity:0.55;
}



.finish
{
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    background: #ccccff;
    border: 2px solid #cecece;
    z-index: 2;
    padding: 12px;
    font-size: 13px;
}

.popupBox
{
    display: none;
    background-color: #ffffff;
    color: #31927B;
    padding: 20px;
    position: relative;
    z-index: 101;
  /*  border: 5px solid #31927B;*/
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;

}

.popupBox:before, .effect8:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.popupBox:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}  




.hidden
{
    display: none;
}



/* Should be deleted but I decided to keep it in case I forgot to change one elemet */
.hide
{
    display: none;
}


.closePopup
{
    position: absolute;
    right: -17px;
    top: -20px;
display:none;

}

.popupBox table
{
    color:#3D4F64;
      /*  font-weight:bold;*/
}


/*  For the competion list on AddNewStock */
.acBody .acItems .acSelectedItem
{
direction:rtl;
float:right;
	
}

.acBody
{
	margin : 0px!important;
	color : windowtext;
	cursor : 'default';
	overflow :auto;
	text-align : right; 
    list-style-type : none;
   background: rgba(0, 0, 0, 0.001);
}

.acItems
{
	padding : 2px;
	background-color:White;
}

.acSelectedItem
{
    background-color:#110B5C;
    color:White;
}